{ "translations": {
    "Social" : "Social",
    "Help" : "Ayuda",
    "🎉 Nextcloud becomes part of the federated social networks!" : "🎉 ¡Nextcloud se convierte en parte de las redes sociales federadas!",
    "Open documentation" : "Abrir documentación",
    "Social app setup" : "Configuración de la aplicación social",
    "Finish setup" : "Terminar la configuración",
    "Home" : "Casa",
    "Direct messages" : "Mensajes directos",
    "Notifications" : "Notificaciones",
    "Profile" : "Perfil",
    "Local timeline" : "Línea de tiempo local",
    "Global timeline" : "Línea de tiempo global",
    "Post" : "Publicar",
    "Post to followers" : "Publicar en seguidores",
    "Post publicly" : "Publicar públicamente",
    "Post to recipients" : "Publicar en destinatarios",
    "Post unlisted" : "Publicar sin listar",
    "Public" : "Público",
    "Unlisted" : "No listado",
    "Do not post to public timelines" : "No publicar en líneas de tiempo públicas",
    "Followers" : "Seguidores",
    "Post to followers only" : "Publicar solo en seguidores",
    "Direct" : "Directo",
    "Post to mentioned users only" : "Publicar solo para los usuarios mencionados",
    "Uploading..." : "Cargando...",
    "Delete" : "Eliminar",
    "Edit" : "Editar",
    "Close" : "Cerrar",
    "Follow" : "Seguir",
    "posts" : "publicaciones",
    "following" : "siguiendo",
    "Website" : "Sitio web",
    "Reply" : "Responder",
    "Deny" : "Rechazar",
    "Continue" : "Continuar"
},"pluralForm" :"nplurals=3; plural=n == 1 ? 0 : n != 0 && n % 1000000 == 0 ? 1 : 2;"
}